<?xml version="1.0" encoding="UTF-8"?>
<sharpPlugins>
<!-- 默认禁用的插件都是相对比较占资源的或不常用的插件，请根据需要自行酌情开启！ /-->
<!-- 开启方式：去掉对应的有add key=字母的行首的“〈！－－” 和行尾的“ ／－－〉”即可，不含引号。 /-->

<!-- 电平表[默认状态：启用] /-->
	<add key="LevelMeter" value="SDRSharp.LevelMeter.LevelMeterPlugin,SDRSharp.LevelMeter" />

<!-- 辅助可变频率振荡器1[默认状态：启用] /-->
	<add key="AuxVFO-1" value="SDRSharp.AuxVFO.AuxVFOPlugin,SDRSharp.AuxVFO" />

<!-- 辅助可变频率振荡器2[默认状态：启用] /-->
	<add key="AuxVFO-2" value="SDRSharp.AuxVFO.AuxVFOPlugin,SDRSharp.AuxVFO" />

<!-- 音频振幅查看[默认状态：启用] /-->
	<add key="ScopeView" value="SDRSharp.ScopeView.ScopeViewPlugin,SDRSharp.ScopeView" />

<!-- 音频瀑布[默认状态：启用] /-->
	<add key="Audio Waterfall" value="SDRSharp.AudioWaterfall.AudioWaterfallPlugin,SDRSharp.AudioWaterfall" />

<!-- 频率管理器[默认状态：启用] /-->
	 <add key="Frequency Manager" value="SDRSharp.FreqMan.FreqManPlugin,SDRSharp.FreqMan" />

<!-- 频率扫描器[默认状态：启用] /-->
	<add key="Frequency Scanner" value="SDRSharp.FrequencyScanner.FrequencyScannerPlugin,SDRSharp.FrequencyScanner" />

<!-- 音频降噪器(官方)[默认状态：启用] /-->
	<add key="AF DNR" value="SDRSharp.DNR.AFNoiseReductionPlugin,SDRSharp.DNR" />

<!-- 中频降噪器(官方) [默认状态：启用] /-->
	<add key="IF DNR" value="SDRSharp.DNR.IFNoiseReductionPlugin,SDRSharp.DNR" />

<!-- 基带消噪器(官方) [默认状态：禁用] /-->
	<!-- <add key="Baseband Noise Blanker" value="SDRSharp.NoiseBlanker.BasebandNoiseBlankerPlugin,SDRSharp.NoiseBlanker" /> /-->

<!-- 解调消噪器(官方) [默认状态：禁用] /-->
	<!-- <add key="Demodulator Noise Blanker" value="SDRSharp.NoiseBlanker.DemodulatorNoiseBlankerPlugin,SDRSharp.NoiseBlanker" /> /-->

<!-- 音频录制[默认状态：启用] /-->
	<add key="AudioRecorder" value="SDRSharp.AudioRecorder.AudioRecorderPlugin,SDRSharp.AudioRecorder" />

<!-- 基带录制[默认状态：启用] /-->
	<add key="BasebandRecorder" value="SDRSharp.BasebandRecorder.BasebandRecorderPlugin,SDRSharp.BasebandRecorder" />

<!-- 中频录制[默认状态：启用] /-->
	<add key="IFRecorder" value="SDRSharp.IFRecorder.IFRecorderPlugin,SDRSharp.IFRecorder" />

<!-- 数字音频处理[默认状态：启用] /-->
	<add key="DAP" value="SDRSharp.DAP.DAPPlugin,SDRSharp.DAP" />

<!-- DDE跟踪器[默认状态：启用] /-->
	<add key="DDE Tracker" value="SDRSharp.DDETracker.DdeTrackingPlugin,SDRSharp.DDETracker" />

<!-- DSD TCP连接[默认状态：启用] /-->
	<add key="DSD tcp" value="SDRSharp.DSDtcp.DSDtcpPlugin,SDRSharp.DSDtcp" />

<!-- Gpredict软件连接器，用于卫星预测跟踪[默认状态：启用] /-->
	<add key="GpredictConnector" value="SDRSharp.GpredictConnector.GpredictConnectorPlugin,SDRSharp.GpredictConnector" />

<!-- OmniRig同步[默认状态：启用] /-->
	<add key="OmniRig Sync" value="SDRSharp.OmniRigSync.OmniRigSyncPlugin,SDRSharp.OmniRigSync" />

<!-- 波段规划面板(官方)[默认状态：启用] /-->
	<add key="BandPlan" value="SDRSharp.BandPlan.BandPlanPlugin,SDRSharp.BandPlan" />

<!-- 无障碍控制器(官方)[默认状态：启用] /-->
	<add key="Accessibility Control" value="SDRSharp.AccessibilityPlugin.AccessibilityPlugin,SDRSharp.AccessibilityPlugin" />

<!-- DMR未加密语音解码[默认状态：启用] /-->
	<add key="DMR" value="SDRSharp.DMR.DMRPlugin,SDRSharp.DMR" /> 

<!-- dPMR未加密语音解码[默认状态：启用] /-->
	<add key="dPMR" value="SDRSharp.DPMR.DPMRPlugin,SDRSharp.DPMR" />

<!-- APCO P25未加密语音解码[默认状态：启用] /-->
	<add key="APCO" value="SDRSharp.APCO.APCOPlugin,SDRSharp.APCO" />

<!-- 轮廓飞梭控制器(官方)[默认状态：启用] /-->
	<add key="Contour Shuttle Control" value="SDRSharp.ShuttlePlugin.ShuttlePlugin,SDRSharp.ShuttlePlugin" />

<!-- 模拟哑音解码器[默认状态：启用] /-->
	<add key="CTCSS Decoder" value="SDRSharp.CTCSSDecoder.CTCSSDecoderPlugin,SDRSharp.CTCSSDecoder" />

<!-- 数字哑音解码器[默认状态：启用] /-->
	<add key="DCS Decoder" value="SDRSharp.DCSDecoder.DCSDecoderPlugin,SDRSharp.DCSDecoder" />

<!-- 扩展FFT(官方)[默认状态：启用] /-->
	<add key="Extended FFT" value="SDRSharp.ExtendedFFT.ExtendedFftPlugin,SDRSharp.ExtendedFFT" />

<!-- FFT截图(官方)[默认状态：启用] /-->
	<add key="FFT Grabber" value="SDRSharp.FFTGrabber.FFTGrabberPlugin,SDRSharp.FFTGrabber" />

<!-- 魔眼[默认状态：启用] /-->
	<add key="MagicEye" value="SDRSharp.MagicEye.MagicEyePlugin,SDRSharp.MagicEye"/>

<!-- 输出多路传输[默认状态：启用] /-->
	<add key="MPX" value="SDRSharp.OutMPX.OutMPXPlugin,SDRSharp.OutMPX"/>

<!-- TCP服务器[默认状态：启用] /-->
	<add key="Tcp Server" value="SDRSharp.TcpServer.TcpServerPlugin,SDRSharp.TcpServer" />

<!-- 串口控制器[默认状态：禁用] /-->
 	<!-- <add key="Serial Controller" value="SDRSharp.SerialController.SerialControllerPlugin, SDRSharp.SerialController" /> /-->

<!-- 信号诊断(官方)[默认状态：禁用] /-->
	<!-- <add key="Signal Diagnostics" value="SDRSharp.Diagnostics.DiagnosticsPlugin,SDRSharp.Diagnostics" /> /-->

<!-- Tetra解码器[默认状态：启用] /-->
	<add key="Tetra" value="SDRSharp.Tetra.TetraPlugin,SDRSharp.Tetra" />

<!-- 时间平移[默认状态：启用] /-->
	<add key="TimeShift" value="SDRSharp.TimeShift.TimeShiftPlugin,SDRSharp.TimeShift" />

<!-- 细化FFT(官方)[默认状态：启用] /-->
	<add key="Zoom FFT" value="SDRSharp.ZoomFFT.ZoomFFTPlugin,SDRSharp.ZoomFFT" />

<!-- 调谐器旋钮(官方)[默认状态：启用] /-->
	<add key="Tuner Knob" value="SDRSharp.TuningKnob.TunerKnobPlugin,SDRSharp.TuningKnob" />

</sharpPlugins>